/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.xiao_huang {
color: #EDD982;
font-size:12px;
line-height:20px;
}

.xiao_bai {
color: #ffffff;
font-size:12px;
line-height:20px;
}

.link_xiao_hui a:link{font-size:12px;color:#999999;line-height:20px;text-decoration:none}
.link_xiao_hui a:visited{font-size:12px;color:#999999;line-height:20px;text-decoration:none}
.link_xiao_hui a:hover{font-size:12px;color:#ff0000;line-height:20px;text-decoration:none;}
